.openMenu{
  overflow: hidden;
}

@media only screen and (max-width: 1600px) {
  #header .container{
    max-width: unset;
  }
}

/**********************************************************************************************************************************/
/* HEADER LOGIN
/**********************************************************************************************************************************/
#logged-menu{
  position: absolute;
  background: #FFFFFF;
  border-radius: 5px;
  width: 150px;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  display: none;
  opacity: 0;
  transition: opacity 1.2s ease .2s;
}

.openMenu #logged-menu{
  position: relative;
  left: unset;
  transform: none;
  opacity: 1;
  display: block;
  border-radius: 0;
  background: transparent;
  width: 100%;
}

#logged-menu li{
  margin: 0 !important;
}

#menu li.access{
  position: relative;
}

.openMenu #menu li.access {
  display: flex;
  flex-direction: column;
}

#menu li.access > a{
  padding: 20px 0;
  padding-left: 40px;
  background: url(../images/pics/account.png) no-repeat left center / 32px transparent;
}

.openMenu #menu li.access > a {
  background: url(../images/pics/account.png) no-repeat 95% center / 32px transparent;
  width: 100%;
  text-transform: uppercase;
}

#menu li.access:hover #logged-menu{
  opacity: 1;
  display: block;
}

#logged-menu li + li{
  border-top: 1px solid #000000;
}

.openMenu #logged-menu li + li,
.openMenu #logged-menu li{
  border-top: 1px dashed #FFFFFF;
}

#logged-menu a{
  font-weight: normal;
  padding: 10px;
  font-size: 12px;
  color: inherit !important;
  display: block !important;
  transition: all .2s ease;
  display: block;
}

.openMenu #logged-menu a{
  text-transform: uppercase;
  color: #FFFFFF !important;
  text-align: right;
}

#logged-menu a:hover{
  background: var(--degrade);
  color: #FFFFFF !important;
}

#username{
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bold;
  margin-right: 20px;
}

/**********************************************************************************************************************************/
/* HEADER
/**********************************************************************************************************************************/
#header{
  background: #000000;
  padding: 30px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 30;
  transition: all .2s ease;
}

#header.reduce{
  background: #000000 !important;
  padding: 10px 0;
}

@media only screen and (min-width: 600px) {
  #header.reduce{
    padding: 5px 0;
  }
}

#header-wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.openMenu #header{
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 30 !important;
  min-height: 100vh;
  background: #000000 !important;
  width: 100%;
  bottom: 0;
  overflow: auto;
}

.openMenu #header-wrap{
  display: block;
}

#header.transparent{
  background: transparent;
}

/**********************************************************************************************************************************/
/* LOGO
/**********************************************************************************************************************************/
#header-logo svg{
  width: 160px;
  height: auto;
  transition: all .2s ease;
}

#header-logo a{
  display: block;
}

.reduce #header-logo a{
  transform: translateY(10px);
}

@media only screen and (min-width: 600px) {
  .reduce #header-logo a{
    transform: none;
  }
}

#header-logo svg .st0{
  fill: #FFFFFF;
}


@media only screen and (min-width: 600px) {
  #header-logo svg{
    width: 220px;
  }
  .authenticated #header-logo svg{
    width: 240px;
  }
  .reduce #header-logo svg{
    width: 160px;
    transform: translateY(5px);
  }
}

@media only screen and (min-width: 1400px) {
  #header-logo svg{
    width: 280px;
  }
}

/**********************************************************************************************************************************/
/* NAV
/**********************************************************************************************************************************/
#navigation {
  margin-bottom: 20px;
}


#nav-menus{
  display: none;
}

.openMenu #nav-menus{
  display: block;
}

@media only screen and (min-width: 1000px) {
  #nav-menus{
    display: block;
  }
}


/**********************************************************************************************************************************/
/* NAV TOGGLER
/**********************************************************************************************************************************/
#nav-toggler{
  display: block;
  cursor: pointer;
  position: fixed;
  top: 30px;
  right: 20px;
  transition: all .2s ease;
}

.reduce #nav-toggler{
  top: 20px;
}

@media only screen and (min-width: 1000px) {
  #nav-toggler{
    display: none;
  }
}

#nav-toggler span{
  background: var(--degrade);
  height: 4px;
  width: 32px;
  margin: 5px 0;
  display: block;
  border-radius: 10px;
}

#header-logged + .container #nav-toggler{
  top: 90px;
}

/**********************************************************************************************************************************/
/* MENU
/**********************************************************************************************************************************/
@media only screen and (min-width: 1000px) {
  #menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.openMenu #menu{
  border: 2px solid var(--orange);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
}

.openMenu #menu > li {
  margin: 0;
  display: flex;
}

.openMenu #menu > li a{
  padding: 15px 20px;
  display: block;
}

.openMenu #menu > li + li{
  border-top: 2px solid var(--orange);
}

.openMenu #menu .button a{
  background: none;
}

.openMenu #menu .pics{
  order: 11;
  display: flex;
}


/**********************************************************************************************************************************/
/* MENU (MAIN)
/**********************************************************************************************************************************/
#menu a{
  font-weight: 600;
  color: #FFFFFF;
  transition: background .2s ease .2s;
  position: relative;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
}

@media only screen and (min-width: 1000px) {
  #menu .classic-item a::after{
    content: '';
    display: block;
    position: absolute;
    bottom: -7px;
    left: 0;
    width: 0%;
    background: var(--degrade-complet);
    height: 2px;
    border-radius: 30px;
    transition: all .2s ease;
  }
  #menu .classic-item a:hover{
  	background: var(--degrade-complet);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  }
  #menu .classic-item a:hover::after{
    width: 100%;
  }
}

#menu li{
  margin: 0 30px;
}

@media only screen and (min-width: 600px) {
  #menu li{
    margin: 0 10px;
  }
}

@media only screen and (min-width: 1280px) {
  #menu li{
    margin: 0 30px;
  }
}

.authenticated #menu li{
  margin: 0 20px;
}


/**********************************************************************************************************************************/
/* MENU (PIC)
/**********************************************************************************************************************************/
#menu .pics{
  margin-right: 10px;
  display: flex;
}


@media only screen and (min-width: 1280px) {
  #menu .pics{
    margin-right: 30px;
  }
}

#menu .pics a{
  font-size: 0;
  width: 16px;
  height: 16px;
  display: block;
  margin: 0 5px;
}

.openMenu #menu .pics{
  margin-right: 0;
}

.openMenu #menu .pics a{
  width: 50%;
  margin: 0;
  padding: 25px;
}

#pic-twitter{
  background-image: url(../images/pics/twitter.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-color: transparent;
}

.openMenu #pic-twitter{
  background-size: 24px;
}

#pic-linkedin{
  background-image: url(../images/pics/linkedin.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90%;
  background-color: transparent;
}

.openMenu #pic-linkedin{
  background-size: 20px;
  border-left: 2px solid var(--orange);
}

/**********************************************************************************************************************************/
/* MENU (BUTTON)
/**********************************************************************************************************************************/
#menu .button{
  margin-left: 10px;
  margin-right: 0;
}

#menu .button a{
  background: var(--degrade-complet);
  border-radius: 5px;
  display: inline-block;
  padding: 8px 15px;
  transition: all .5s ease;
  font-size: 12px;
}

#menu .button a:hover{
  background: #FFFFFF;
  color:var(--orange);
}


/**********************************************************************************************************************************/
/* MENU (PRIVAC)
/**********************************************************************************************************************************/
#menu .privac{
  margin: 0;
  margin-left: 10px;
}

#menu .privac a{
  background: url(../images/pics/privac.png) no-repeat center center / contain transparent;
  display: block;
  width: 24px;
  height: 24px;
  font-size: 0;
}

.openMenu #menu .privac{
  margin-left: 0;
}

.openMenu #menu .privac a{
  font-size: inherit;
  width: 100%;
  height: unset;
  background: url(../images/pics/privac.png) no-repeat 95% center / 16px transparent;
}

#menu .privac a:hover{
  opacity: .7;
}


/**********************************************************************************************************************************/
/* MENU (LANGUES)
/**********************************************************************************************************************************/
#menuLangues{
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
  align-items: center;
  transition: all .2s ease;
}

@media only screen and (min-width: 1000px) {
  .reduce #menuLangues{
    margin-top: -20px;
    opacity: 0;
  }
}

#menuLangues li{
  margin-left: 10px;
}

#menuLangues a{
  color: inherit;
}

#menuLangues .active a{
  color: #eeaa41;
  font-weight: bold;
}

.openMenu #menuLangues{
  display: flex;
  justify-content: center;
  margin: 30px 0;
}

.openMenu #menuLangues a{
  display: block;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.openMenu #menuLangues .active{
  background: #FFFFFF;
}

.openMenu #menuLangues li{
  margin-left: 0;
  width: 50%;
  text-align: center;
  border: 1px solid #FFF;
}

.openMenu #menuLangues li:first-child{
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.openMenu #menuLangues li:last-child{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/**********************************************************************************************************************************/
/* FOOTER
/**********************************************************************************************************************************/
#footer{
  background: #e5e5e5;
  padding: 50px 0;
  text-align: center;
}

#footer-wrap{
}

@media only screen and (min-width: 1000px) {
  #footer-wrap{
    display: flex;
    text-align: left;
    flex-wrap: wrap;
  }
}


/**********************************************************************************************************************************/
/* FOOTER > CONTACT
/**********************************************************************************************************************************/
#footer-contact{
}

@media only screen and (min-width: 1000px) {
  #footer-contact{
    width: 40%;
    margin-bottom: 0;
  }
}

#footer-contact address{
  margin: 30px 0;
}

#footer-logo svg{
  width: 240px;
  height: auto;
}

@media only screen and (min-width: 1400px) {
  #footer-logo svg{
    width: 320px;
  }
}

#footer-contact-up{
  display: none;
}

@media only screen and (min-width: 1000px) {
  #footer-contact-up{
    display: block;
  }
}

#footer-contact a{
  color: inherit;
  transition: all .2s ease;
}

#footer-contact a:hover{
  color: #d77000;
  text-decoration: underline;
}

#footer-socials {
  display: flex;
  margin-top: 30px;
  justify-content: center;
}

@media only screen and (min-width: 1000px) {
  #footer-socials {
    justify-content: flex-start;
  }
}

#bouton-footer{
  padding: 10px 30px;
  color: #FFFFFF !important;
  font-weight: 600;
  display: inline-block;
  background: var(--degrade-complet);
  border-radius: 320px;
}

@media only screen and (min-width: 1000px) {
  #bouton-footer{
    display: none;
  }
}

#footer-socials li{
  margin-right: 10px;
}

#footer-socials a{
  font-size: 0;
  width: 32px;
  height: 32px;
  display: block;
}

#footer-twitter a{
  background: url(../images/pics/twitter.png) no-repeat center center / contain transparent;
}

#footer-linkedin a{
  background: url(../images/pics/linkedin.png) no-repeat center center / 90% transparent;
}


/**********************************************************************************************************************************/
/* FOOTER > COLUMNS
/**********************************************************************************************************************************/
#footer-columns{
  display: flex;
  flex-direction: column-reverse;
}

@media only screen and (min-width: 1000px) {
  #footer-columns{
    width: 60%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
}

.footer-column{
  display: none;
}

.footer-column:nth-child(2){
  display: block;
  border-top: 1px solid #cecece;
  margin-top: 30px;
  padding-top: 30px;
}

.footer-column:nth-child(2) h3{
  display: none;
}

@media only screen and (min-width: 1000px) {
  .footer-column{
    width: 31%;
    display: block;
  }
  .footer-column:nth-child(2){
    border: none;
    margin-top: 0;
    padding-top: 0;
  }
  .footer-column:nth-child(2) h3{
    display: block;
  }
}


#ubordeaux{
  display: block;
  margin-top: 40px;
}

#ubordeaux img{
  max-width: 120px;
  height: auto;
}

@media only screen and (min-width: 1400px) {
  #ubordeaux{
    margin-top: 0;
  }

  #ubordeaux img{
    max-width: unset;
  }
}

.footer-column h3{
  color: #d77000;
  font-weight: bold;
  margin-bottom: 10px;
}

.footer-column ul + h3{
  margin-top: 30px;
}

.footer-column a{
  color: #7d7d7d;
  margin: 2px 0;
  display: inline-block;
  transition: all .2s ease;
}

.footer-column a:hover{
  color: #d77000;
  text-decoration: underline;
}


/**********************************************************************************************************************************/
/* MAIN
/**********************************************************************************************************************************/
#main{
  padding: 30px 0;
}

@media only screen and (min-width: 1000px) {
  #main{
    padding: 80px 0;
  }
}

#alone-title{
  position: relative;
  background: #000000;
  margin-top: -80px;
  margin-bottom: 50px;
}

#pageTitle{
  text-align: center;
  font-weight: bold;
  font-size: 1.875rem;
  font-size: clamp(1.875rem, 1.0416666666666665rem + 2.777777777777778vw, 4.375rem);
  text-transform: uppercase;
  z-index: 4;
  text-align: center;
  color: #FFFFFF;
  opacity: .6;
  line-height: 1.3em;
  padding: calc(var(--heightHeader)*1.5) 0;
}


#alone-title #pageTitle{
  position: relative;
  transform: none;
  left: unset;
  top: unset;
}


/**********************************************************************************************************************************/
/* PAGE COVER
/**********************************************************************************************************************************/
#page-cover{
  max-height: 50vh;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#page-cover img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}



/**********************************************************************************************************************************/
/* PAGE COVER
/**********************************************************************************************************************************/
#main-content > .withBgImage:first-child{
  margin-top: -80px;
}
